body{
    background-color: #dcdcdc;
    font-size: 1em;
    /*line-height: 1.2em;*/
    font-family: '微软雅黑', arial, verdana;
    color:#666666;
}
a{
    text-decoration: none;
    color: #666666;
}
.fl{float:left;}
.fr{float: right;}
.clear{clear: both}
.hidden{display: none;}
.red{color: red}
.blue{color:blue}
.aboutl ul li.c7{background-color: #c7c7c7}
.aboutl ul li.d1{background-color: #d1d1d1}
header{
    /*background-color: #a6a994;*/
    background-image: url("image/head_bg.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #a6a994;
}
.head{

    height: 700px;
}
.contentbox{
    width: 1080px;
    margin: auto;
}
.aboutl{
    width: 660px;
    line-height: 1.5em;
}
.aboutl ul{
    width:160px;
    margin: 0;
    padding: 0;
}
.aboutl ul li{
    list-style-type: none;
    height: 6em;
    position:relative;
    background-color: #cccccc;
    border-right: 2px solid #cccccc;
    color: #333333;
}
.aboutl ul li.active,.aboutl ul li:hover{
    background-color: #e5e5e5;
    border-right-color: red;
}
.aboutl ul li span{
    width: 70%;
    height: 50%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top:0;left: 0;bottom:0;right: 0;
    font-size: 1.5em;
    line-height: 1.5em;
}
.aboutl .tab-content-list{
    width:500px;
    background-color: #ffffff;
    height: 24em;
}
.aboutl .tab-content-list .tab-content{
    padding: 1em;
}
.aboutl .tab-content-list .tab-content p{
    margin:0;
}
.aboutr{
    width:410px;
    background-color: #ffffff;
    height: 24em;
}
.aboutr hgroup{
    padding: 0.6em 0.5em;
    overflow: hidden;
}
.aboutr hgroup img{
    margin-top: 0.5em;
    margin-right: 0.5em;
}
.aboutr hgroup h2{
    font-size: 1.2em;
}
.aboutr article ul{
    clear: left;
    padding: 0.5em;
    margin-top: 0;

}
.aboutr article ul li{
    list-style-type: none;
    height: 1.8em;
    line-height: 1.5em;
    overflow: hidden;
}

.aboutr article ul li:after{
    content: '...';
}
.aboutr article ul li span {
    color: #ffffff;
    background-color: #000000;
    width: 1.5em;
    height: 1.5em;
    font-size: 0.8em;
    /*line-height: 1.0em;*/
    text-align: center;
    display: inline-block;
    margin-right: 0.5em;
}
.Creative a.creativebg{
    background: url("image/creativeworks.jpg") no-repeat;
}
a.bghead{
    display: inline-block;
    height: 348px;
    width: 332px;
}
.works a.previous{
    background: url("image/previousworks.jpg") no-repeat;
}

.adbox{
    width: 748px;
    height: 350px;
    overflow: hidden;
}
.hrbg{
    background-color: #878787;
    height: 5px;
    text-align: center;
    margin-top: 90px;
}
.h1head{
    display: inline-block;
    height: 142px;
    width: 268px;
    margin-top: -71px;
}
.material .h1head{
    background: url("image/materialhead.jpg") no-repeat;
}
.jury .h1head{
    background: url("image/judgeshead.jpg") no-repeat;
}
.materialbox{
    margin-top: 5em;
}
.jurybox{
    margin-top: 6em;
}
.jurybox ul{
    padding-left: 0;
}
.jurybox ul li{
    list-style-type: none;
    display: inline-table;
    width: 18%;
    padding-right: 2%;
}
.jurybox ul li img{
    width: 100%;
}
.jurybox ul li h3{
    margin:0.5em auto;
}
.jurybox ul li p{
    font-size: 0.8em
}
footer{
    background-color: #333333;
    color: #ffffff;
    margin-top: 3em;
    /*height: 15em;*/
    text-align: center;
    font-size: 1.2em;
    padding-bottom: 2em;
}
.footerbg{
    height: 37px;
    width: 270px;
    margin: 0 auto;
    padding-bottom: 2em;
    background: url("image/footerbg.jpg") no-repeat;
}


/*创意图库*/
.grid {
    background: #DDD;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
}

.grid-item img {
    display: block;
    max-width: 100%;
}
.photoshow{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    display:none;
}
.but-click{
    display: block;
    position: fixed;
    right: 0;
    top: 0.2em;
    background-color: red;
    color: white;
    font-size: 3em;
    font-weight: 900;
    /*padding: 0.5em;*/
    border-radius: 1em;
    width: 1em;
    height: 1em;
    text-align: center;
    line-height: 1.1em;
    cursor:pointer;
}

@media (max-width:1000px) {
    .contentbox{
        width: 100%;
        margin: auto;
    }
    .aboutl{
        width: 100%;
    }
    .aboutl ul{
        width: 20%;
    }
    .aboutl .tab-content-list{
        width: 80%;
    }
    .adbox{
        width:100%;
    }
}